<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="sSplash" type="RESOURCE"/>
  <resource name="sSmallCollect" type="RESOURCE"/>
  <resource name="sSmallCollectGreen" type="RESOURCE"/>
  <resource name="sBigCollect" type="RESOURCE"/>
  <resource name="sBigCollectGreen" type="RESOURCE"/>
  <resource name="sSmoochHeart" type="RESOURCE"/>
  <resource name="sDrip" type="RESOURCE"/>
  <resource name="sAcidDrip" type="RESOURCE"/>
  <resource name="sBloodTrail" type="RESOURCE"/>
  <resource name="sBlood" type="RESOURCE"/>
  <resource name="sBloodSpark" type="RESOURCE"/>
  <resource name="sSmokePuff" type="RESOURCE"/>
  <resource name="sPoof" type="RESOURCE"/>
  <resource name="sPoofBig" type="RESOURCE"/>
  <resource name="sBurn" type="RESOURCE"/>
  <resource name="sLeaf" type="RESOURCE"/>
  <resource name="sLeafStill" type="RESOURCE"/>
  <resource name="sRubble" type="RESOURCE"/>
  <resource name="sRubbleSmall" type="RESOURCE"/>
  <resource name="sRubbleLush" type="RESOURCE"/>
  <resource name="sRubbleLushSmall" type="RESOURCE"/>
  <resource name="sRubbleDark" type="RESOURCE"/>
  <resource name="sRubbleDarkSmall" type="RESOURCE"/>
  <resource name="sRubbleTan" type="RESOURCE"/>
  <resource name="sRubbleTanSmall" type="RESOURCE"/>
  <resource name="sBubble" type="RESOURCE"/>
  <resource name="sFlame" type="RESOURCE"/>
  <resource name="sBone" type="RESOURCE"/>
  <resource name="sFlameTrail" type="RESOURCE"/>
  <resource name="sLavaDrip" type="RESOURCE"/>
  <resource name="sExplosion" type="RESOURCE"/>
  <resource name="sExplosionMask" type="RESOURCE"/>
  <resource name="sShotgunBlastLeft" type="RESOURCE"/>
  <resource name="sShotgunBlastRight" type="RESOURCE"/>
  <resource name="sBullet" type="RESOURCE"/>
  <resource name="sLaser" type="RESOURCE"/>
  <resource name="sLaserTrail" type="RESOURCE"/>
  <resource name="sLaserExplode" type="RESOURCE"/>
  <resource name="sPsychicWave" type="RESOURCE"/>
  <resource name="sPsychicWaveM" type="RESOURCE"/>
  <resource name="sPsychicWaveP" type="RESOURCE"/>
  <resource name="sPsychicCreate" type="RESOURCE"/>
  <resource name="sYellowBall" type="RESOURCE"/>
  <resource name="sYellowTrail" type="RESOURCE"/>
</resources>
